### Constructor

# Gimp ColorProfile new_rgb_srgb_linear

since: 2.10

#### Declaration [src]

    GimpColorProfile*
    gimp_color_profile_new_rgb_srgb_linear (
      void
    )

#### Description [src]

This function creates a profile for babl_model(“RGB”). Please somebody write something smarter here.

Available since: 2.10

#### Return value

Type: `GimpColorProfile`

The linear RGB `GimpColorProfile`.

The caller of the function takes ownership of the data, and is responsible for freeing it.